const {request} = require("../request/index")
/**
 * 获取openId
 */
export const getOpenId = function (code) {
    return request({
        url: `/wx/openid/${code}`,
        method: 'GET',
    })
}
/**
 * 查询省市区对应城市代码
 */
export const getCityNameCode = function (data) {
    return request({
        url: '/city/cityNameAndCode',
        method: 'GET',
        data
    })
}
